## farmhash 0~20170626-g23eecfb

=== debian/changelog ===
farmhash (0~20170626-g23eecfb-1) unstable; urgency=medium

  * Import snapshot.
  * Remove merged patch detect-big-endian.patch
  * Bump Standards-Version to 4.0.0 (requires no change).
  * Remove the unused ${shlibs:Depends} for the dev package.

 -- Zhou Mo <cdluminate@gmail.com>  Sat, 29 Jul 2017 02:21:38 +0000

farmhash (0~20170330-gb610425-1) experimental; urgency=medium

  * Import upstream snapshot.

 -- Zhou Mo <cdluminate@gmail.com>  Fri, 14 Apr 2017 04:00:28 +0000

farmhash (0~20161014-g92e897b-2) experimental; urgency=medium

  * Add patch: detect-big-endian.patch to fix FTBFS on big-endian archs.

 -- Zhou Mo <cdluminate@gmail.com>  Mon, 23 Jan 2017 02:56:32 +0000

farmhash (0~20161014-g92e897b-1) experimental; urgency=medium

  * Initial release. (Closes: #848883)

 -- Zhou Mo <cdluminate@gmail.com>  Mon, 26 Dec 2016 15:13:40 +0000
