## farmhash 0~git20171030.2f0e005

=== debian/changelog ===
farmhash (0~git20171030.2f0e005-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:58:59 +0800

farmhash (0~git20171030.2f0e005-1) unstable; urgency=medium

  * New upstream version 0~git20171030.2f0e005
  * Add watch file to monitor upstream master branch.
    - Remove lintian override of debian-watch-file-is-missing
  * Change Maintainer to science team
  * Add vcs-* fields in control.
  * Copyright: update my name, and use https link
  * Bump Standards-Version to 4.1.4 (no change)

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 20 Apr 2018 02:07:32 +0000
