=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: farmhash
 Section: science
 Priority: optional
-Maintainer: Zhou Mo <cdluminate@gmail.com>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Mo Zhou <cdluminate@gmail.com>
 Build-Depends: debhelper (>= 10),
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/google/farmhash
+Vcs-Browser: https://salsa.debian.org/science-team/farmhash
+Vcs-Git: https://salsa.debian.org/science-team/farmhash.git
 
 Package: libfarmhash0
 Section: libs
