## farmhash 0~git20190513.0d859a8

=== debian/changelog ===
farmhash (0~git20190513.0d859a8-4) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Set myself as Uploaders (Closes: #1013209)
  * Make the lintian-overrides multiarch compatible
  * Bumped Standards-Version to 4.7.2
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add more fields in upstream/metadata
  * Add Forwarded link to gcc-11.patch

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Sep 2025 19:03:46 +0200

farmhash (0~git20190513.0d859a8-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Added Rules-Requires-Root field to source stanza.
    - Bumped Standards-Version to 4.7.0.

 -- Matheus Polkorny <mpolkorny@gmail.com>  Fri, 17 May 2024 23:44:27 -0300

farmhash (0~git20190513.0d859a8-2) unstable; urgency=medium

  * Cherry-pick pull-request to fix GCC-11 FTBFS (Closes: #984118)
  * Add *.la files in debian/not-installed.
  * Bump debhelper compat level to 13.
  * Update my own email address.

 -- Mo Zhou <lumin@debian.org>  Thu, 11 Nov 2021 11:04:43 -0500

farmhash (0~git20190513.0d859a8-1) unstable; urgency=medium

  * New upstream version 0~git20190513.0d859a8
  * Bump debhelper compat level to 12, and deprecate d/compat.
  * Bump Standards-Version to 4.4.0 (no change).

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 14 Sep 2019 00:33:26 +0000
