=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper (>= 10),
-Standards-Version: 4.1.4
+Uploaders: Dylan Aïssi <daissi@debian.org>
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.7.2
 Homepage: https://github.com/google/farmhash
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/farmhash
 Vcs-Git: https://salsa.debian.org/science-team/farmhash.git
 
@@ -13,6 +14,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
+Multi-Arch: same
 Description: FarmHash, a family of hash functions (shared library)
  FarmHash provides hash functions for strings and other data.  The functions
  mix the input bits thoroughly but are not suitable for cryptography.
