=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0~git%cd.%h" \
https://github.com/google/farmhash \
HEAD debian uupdate
